<?php
defined('_JEXEC') or die;
$order = $this->order;
?>
<html>
<title><?php echo _JSHOP_EMAIL_PURCHASE_ORDER?></title>
<body>
<div style="width:800px; margin:0 auto; font:100%/1 Arial, Helvetica, sans-serif;">
	<h1 style="margin:0; font-size:30px;"><?php echo _JSHOP_EMAIL_PURCHASE_ORDER?></h1>
	<?php echo $this->_tmp_ext_html_ordermail_start?>
	<?php if ($this->client){?>
		<div style="padding-top:10px; line-height:1.1; font-size:16px;"><?php echo $this->order_email_descr?></div>
	<?php }?>
	<div style="padding-top:10px; padding-bottom:20px; line-height:1.3; font-size:14px;">
		<div>
			<span style="padding:5px; font-weight:bold; color:#333333;"><?php echo _JSHOP_ORDER_NUMBER?>:</span>
			<span><?php echo $this->order->order_number?></span>
		</div>
		<div>
			<span style="padding:5px; font-weight:bold; color:#333333;"><?php echo _JSHOP_ORDER_STATUS?>:</span>
			<span><?php echo $this->order->status?></span>
		</div>
		<div>
			<span style="padding:5px; font-weight:bold; color:#333333;"><?php echo _JSHOP_ORDER_DATE?>:</span>
			<span><?php echo $this->order->order_date?></span>
		</div>
		<div>
			<span style="padding:5px; font-weight:bold; color:#333333;"><?php echo _JSHOP_PRICE_TOTAL?>:</span>
			<span><?php echo formatprice($this->order->order_total, $order->currency_code)?></span>
		</div>
	</div>
	<table cellspacing="0" cellpadding="0" style="width:100%; border-collapse:collapse; text-align:center; font-size:14px;">
		<tr>
			<th style="width:20%; padding-bottom:5px; border-bottom:1px solid #CCCCCC; color:#666666;"><?php echo _JSHOP_IMAGE?></th>
			<th style="width:38%; padding-bottom:5px; border-bottom:1px solid #CCCCCC; color:#666666;"><?php echo _JSHOP_NAME_PRODUCT?></th>
			<th style="width:18%; padding-bottom:5px; border-bottom:1px solid #CCCCCC; color:#666666;"><?php echo _JSHOP_SINGLEPRICE?></th>
			<th style="width:10%; padding-bottom:5px; border-bottom:1px solid #CCCCCC; color:#666666;"><?php echo _JSHOP_QUANTITY?></th>
			<th style="width:14%; padding-bottom:5px; border-bottom:1px solid #CCCCCC; color:#666666;"><?php echo _JSHOP_PRICE_TOTAL?></th>
		</tr>
		<?php foreach($this->products as $key_id=>$prod){
			$files = unserialize($prod->files);
		?>
		<tr>
			<td style="padding-top:10px; padding-bottom:10px; border-bottom:1px solid #CCCCCC;">
				<img style="height:100px; max-width:90%;" src="<?php echo $this->config->image_product_live_path?>/<?php if ($prod->thumb_image) echo $prod->thumb_image; else echo $this->noimage;?>" alt="<?php echo $prod->product_name?>">
			</td>
			<td style="padding-top:10px; padding-bottom:10px; border-bottom:1px solid #CCCCCC; text-align:left; line-height:1.3;">
				<div style="line-height:1.5; font-size:16px"><?php echo $prod->product_name?></div>
				<?php if ($this->config->show_product_code_in_order && $prod->product_ean){?>
					<div style="font-size:13px;"><?php echo _JSHOP_EAN?>: <?php echo $prod->product_ean?></div>
				<?php }?>
				<?php if ($prod->manufacturer!=''){?>
					<div style="font-size:13px;"><?php echo _JSHOP_MANUFACTURER?>: <?php echo $prod->manufacturer?></div>
				<?php }?>
				<div style="font-size:13px; font-weight:bold;">
					<?php echo sprintAtributeInOrder($prod->product_attributes)?>
					<?php echo sprintFreeAtributeInOrder($prod->product_freeattributes)?>
					<?php echo $prod->_ext_attribute_html?>
				</div>
				<div style="font-size:13px;"><?php echo sprintExtraFiledsInOrder($prod->extra_fields)?></div>
				<?php if ($this->config->display_delivery_time_for_product_in_order_mail && $prod->delivery_time){?>
					<div style="padding-top:3px;"><?php echo _JSHOP_DELIVERY_TIME?>: <?php echo $prod->delivery_time?></div>
				<?php }?>
				<?php foreach($files as $file){?>
					<div style="padding-top:3px;">
						<span style="font-weight:bold; color:#333333;"><?php echo $file->file_descr?>:</span>
						<a style="text-decoration:underline; color:#339933;" target="_blank" href="<?php echo JURI::root()?>index.php?option=com_jshopping&controller=product&task=getfile&oid=<?php echo $this->order->order_id?>&id=<?php echo $file->id?>&hash=<?php echo $this->order->file_hash?>&rl=1">
							<?php echo _JSHOP_DOWNLOAD?>
						</a>
					</div>
				<?php }?>
			</td>
			<td style="padding-top:10px; padding-bottom:10px; border-bottom:1px solid #CCCCCC;">
				<div><?php echo formatprice($prod->product_item_price, $order->currency_code)?></div>
				<?php echo $prod->_ext_price_html?>
				<?php if ($this->config->show_tax_product_in_cart && $prod->product_tax > 0){?>
					<div style="padding-top:5px; font-size:12px;">
						<?php echo productTaxInfo($prod->product_tax, $order->display_price)?>
					</div>
				<?php }?>
				<?php if ($this->config->cart_basic_price_show && $prod->basicprice > 0){?>
					<div style="padding-top:5px; font-size:12px;">
						<?php echo _JSHOP_BASIC_PRICE?>: <?php echo sprintBasicPrice($prod)?>
					</div>
				<?php }?>
			</td>
			<td style="padding-top:10px; padding-bottom:10px; border-bottom:1px solid #CCCCCC;">
				<?php echo formatqty($prod->product_quantity)?>
				<?php echo $prod->_qty_unit?>
			</td>
			<td style="padding-top:10px; padding-bottom:10px; border-bottom:1px solid #CCCCCC;">
				<div><?php echo formatprice($prod->product_item_price * $prod->product_quantity, $order->currency_code)?></div>
				<?php echo $prod->_ext_price_total_html?>
				<?php if ($this->config->show_tax_product_in_cart && $prod->product_tax > 0){?>
					<div style="padding-top:5px; font-size:12px;"><?php echo productTaxInfo($prod->product_tax, $order->display_price)?></div>
				<?php }?>
			</td>
		</tr>
		<?php }?>
	</table>
	<table cellspacing="0" cellpadding="0" style="width:100%; border-collapse:collapse; font-size:16px;">
		<tr>
			<td valign="top" style="width:56%; padding-left:2%;">
				<?php if ($this->show_weight_order && $this->config->show_weight_order){?>
					<div style="padding-top:10px; font-weight:bold;">
						<?php echo _JSHOP_WEIGHT_PRODUCTS?>: <?php echo formatweight($this->order->weight)?>
					</div>
				<?php }?>
			</td>
			<?php if ($this->show_total_info){?>
			<td style="width:40%; padding-right:2%;">
				<table cellspacing="0" cellpadding="0" style="width:100%; border-collapse:collapse; text-align:left; line-height:1.4;">
					<?php if (!$this->hide_subtotal){?>
						<tr>
							<td>
								<?php echo _JSHOP_SUBTOTAL?>
							</td>
							<td style="text-align:right;">
								<?php echo formatprice($this->order->order_subtotal, $order->currency_code)?>
								<?php echo $this->_tmp_ext_subtotal?>
							</td>
						</tr>
					<?php }?>
					<?php echo $this->_tmp_html_after_subtotal?>
					<?php if ($this->order->order_discount > 0){?>
						<tr style="color:#009900;">
							<td>
								<?php echo _JSHOP_RABATT_VALUE?>
							</td>
							<td style="text-align:right;">
								-<?php echo formatprice($this->order->order_discount, $order->currency_code)?>
								<?php echo $this->_tmp_ext_discount?>
							</td>
						</tr>
					<?php }?>
					<?php if (!$this->config->without_shipping || $order->order_shipping > 0){?>
						<tr>
							<td>
								<?php echo _JSHOP_SHIPPING_PRICE?>
							</td>
							<td style="text-align:right;">
								<?php echo formatprice($this->order->order_shipping, $order->currency_code)?>
								<?php echo $this->_tmp_ext_shipping?>
							</td>
						</tr>
					<?php }?>
					<?php if (!$this->config->without_shipping && ($order->order_package > 0 || $this->config->display_null_package_price)){?>
						<tr>
							<td>
								<?php echo _JSHOP_PACKAGE_PRICE?>
							</td>
							<td style="text-align:right;">
								<?php echo formatprice($this->order->order_package, $order->currency_code)?>
								<?php echo $this->_tmp_ext_shipping_package?>
							</td>
						</tr>
					<?php }?>
					<?php if ($this->order->order_payment != 0){?>
						<tr>
							<td>
								<?php echo $this->order->payment_name?>
							</td>
							<td style="text-align:right;">
								<?php echo formatprice($this->order->order_payment, $order->currency_code)?>
								<?php echo $this->_tmp_ext_payment?>
							</td>
						</tr>
					<?php }?>
					<?php if (!$this->config->hide_tax){?>
						<?php foreach ($this->order->order_tax_list as $percent=>$value){?>
							<tr>
								<td>
									<?php echo displayTotalCartTaxName($order->display_price)?>
									<?php if ($this->show_percent_tax) echo formattax($percent)."%"?>
								</td>
								<td style="text-align:right;">
									<?php echo formatprice($value, $order->currency_code)?>
									<?php echo $this->_tmp_ext_tax[$percent]?>
								</td>
							</tr>
						<?php }?>
					<?php }?>
					<tr style="font-weight:bold;">
						<td>
							<?php echo $this->text_total?>
						</td>
						<td style="text-align:right;">
							<?php echo formatprice($this->order->order_total, $order->currency_code)?>
							<?php echo $this->_tmp_ext_total?>
						</td>
					</tr>
				</table>
				<?php echo $this->_tmp_html_after_total?>
			</td>
			<?php }?>
		</tr>
	</table>
	<div style="padding-top:25px; border-bottom:1px solid #CCCCCC;"></div>
	<table cellspacing="0" cellpadding="0" style="width:100%; border-collapse:collapse; font-size:14px;">
		<tr>
			<td valign="top" style="width:50%; padding-top:30px; padding-bottom:10px;">
				<?php if ($this->show_customer_info){?>
				<table cellspacing="0" cellpadding="3" style="width:100%; border-collapse:collapse; line-height:1.2;">
					<tr>
						<th colspan=2 style="padding-left:10px; background-color:#DDDDDD; text-align:left; font-size:16px;"><?php echo _JSHOP_EMAIL_BILL_TO?></th>
					</tr>
					<?php if ($this->config_fields['title']['display'] && $this->order->title){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_REG_TITLE?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->title?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['firma_name']['display'] && $this->order->firma_name){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_FIRMA_NAME?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->firma_name?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['f_name']['display'] && $this->order->f_name){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_FULL_NAME?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->f_name?> <?php echo $this->order->l_name?> <?php echo $this->order->m_name?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['birthday']['display'] && $this->order->birthday){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_BIRTHDAY?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->birthday?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['client_type']['display'] && $this->order->client_type_name){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_CLIENT_TYPE?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->client_type_name?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['firma_code']['display'] && ($this->order->client_type==2 || !$this->config_fields['client_type']['display']) && $this->order->firma_code){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_FIRMA_CODE?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->firma_code?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['tax_number']['display'] && ($this->order->client_type==2 || !$this->config_fields['client_type']['display']) && $this->order->tax_number){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_VAT_NUMBER?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->tax_number?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['home']['display'] && $this->order->home){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_HOME?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->home?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['apartment']['display'] && $this->order->apartment){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_APARTMENT?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->apartment?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['street']['display'] && $this->order->street){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_STREET_NR?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->street?><?php if ($this->config_fields['street_nr']['display']) echo " / ".$this->order->street_nr?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['city']['display'] && $this->order->city){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_CITY?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->city?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['state']['display'] && $this->order->state){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_STATE?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->state?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['zip']['display'] && $this->order->zip){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_ZIP?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->zip?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['country']['display'] && $this->order->country){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_COUNTRY?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->country?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['phone']['display'] && $this->order->phone){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_TELEFON?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->phone?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['mobil_phone']['display'] && $this->order->mobil_phone){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_MOBIL_PHONE?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->mobil_phone?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['fax']['display'] && $this->order->fax){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_FAX?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->fax?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['email']['display'] && $this->order->email){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_EMAIL?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->email?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['ext_field_1']['display'] && $this->order->ext_field_1){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_EXT_FIELD_1?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->ext_field_1?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['ext_field_2']['display'] && $this->order->ext_field_2){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_EXT_FIELD_2?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->ext_field_2?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['ext_field_3']['display'] && $this->order->ext_field_3){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_EXT_FIELD_3?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->ext_field_3?></td>
					</tr>
					<?php }?>
				</table>
				<?php if ($this->count_filed_delivery > 0){?>
				<div style="padding:15px;"></div>
				<table cellspacing="0" cellpadding="3" style="width:100%; border-collapse:collapse; line-height:1.2;">
					<tr>
						<th colspan=2 style="padding-left:10px; background-color:#DDDDDD; text-align:left; font-size:16px;"><?php echo _JSHOP_EMAIL_SHIP_TO?></th>
					</tr>
					<?php if ($this->config_fields['d_title']['display'] && $this->order->d_title){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_REG_TITLE?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_title?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_firma_name']['display'] && $this->order->d_firma_name){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_FIRMA_NAME?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_firma_name?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_f_name']['display'] && $this->order->d_f_name){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_FULL_NAME?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_f_name?> <?php echo $this->order->d_l_name?> <?php echo $this->order->d_m_name?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['birthday']['display'] && $this->order->d_birthday){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_BIRTHDAY?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_birthday?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_home']['display'] && $this->order->d_home){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_HOME?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_home?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_apartment']['display'] && $this->order->d_apartment){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_APARTMENT?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_apartment?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_street']['display'] && $this->order->d_street){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_STREET_NR?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_street?><?php if ($this->config_fields['d_street_nr']['display']) echo " / ".$this->order->d_street_nr?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_city']['display'] && $this->order->d_city){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_CITY?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_city?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_state']['display'] && $this->order->d_state){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_STATE?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_state?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_zip']['display'] && $this->order->d_zip){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_ZIP?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_zip?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_country']['display'] && $this->order->d_country){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_COUNTRY?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_country?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_phone']['display'] && $this->order->d_phone){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_TELEFON?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_phone?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_mobil_phone']['display'] && $this->order->d_mobil_phone){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_MOBIL_PHONE?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_mobil_phone?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_fax']['display'] && $this->order->d_fax){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_FAX?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_fax?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_email']['display'] && $this->order->d_email){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_EMAIL?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_email?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_ext_field_1']['display'] && $this->order->d_ext_field_1){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_EXT_FIELD_1?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_ext_field_1?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_ext_field_2']['display'] && $this->order->d_ext_field_2){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_EXT_FIELD_2?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_ext_field_2?></td>
					</tr>
					<?php }?>
					<?php if ($this->config_fields['d_ext_field_3']['display'] && $this->order->d_ext_field_3){?>
					<tr>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD; font-weight:bold; color:#444444;"><?php echo _JSHOP_EXT_FIELD_3?></td>
						<td style="padding-left:10px; border-bottom:1px solid #DDDDDD;"><?php echo $this->order->d_ext_field_3?></td>
					</tr>
					<?php }?>
				</table>
			<?php }?>
			<?php }?>
			</td>
			<td valign="top" style="width:45%; padding-top:30px; padding-bottom:10px; padding-left:5%;">
			<?php if ($this->show_payment_shipping_info){?>
				<?php if (!$this->config->without_shipping){?>
					<div style="margin-bottom:5px;	padding:5px; padding-left:10px; background-color:#DDDDDD; font-size:16px; font-weight:bold;">
						<?php echo _JSHOP_SHIPPING_INFORMATION?>
					</div>
					<div style="padding-rirht:10px; padding-left:10px; line-height:1.5;">
						<?php echo nl2br($this->order->shipping_information)?>
					</div>
					<div style="padding-rirht:10px; padding-left:10px; line-height:1.5;">
						<?php echo nl2br($this->order->shipping_params)?>
					</div>
					<?php if ($this->config->show_delivery_time_checkout && $this->order->order_delivery_time){?>
						<div style="padding-rirht:10px; padding-left:10px; line-height:1.5;">
							<?php echo _JSHOP_ORDER_DELIVERY_TIME.": ".$this->order->order_delivery_time?>
						</div>
					<?php }?>
					<?php if ($this->config->show_delivery_date && $order->delivery_date_f){?>
						<div style="padding-rirht:10px; padding-left:10px; line-height:1.5;">
							<?php echo _JSHOP_DELIVERY_DATE.": ".$order->delivery_date_f?>
						</div>
					<?php }?>
				<?php }?>
				<?php if (!$this->config->without_payment){?>
					<div style="padding:15px;"></div>
					<div style="margin-bottom:5px; padding:5px; padding-left:10px; background-color:#DDDDDD; font-size:16px; font-weight:bold;">
						<?php echo _JSHOP_PAYMENT_INFORMATION?>
					</div>
					<div style="padding-rirht:10px; padding-left:10px; line-height:1.5;">
						<?php echo $this->order->payment_name?>
					</div>
					<div style="padding-rirht:10px; padding-left:10px; line-height:1.5;">
						<?php echo nl2br($this->order->payment_information)?>
						<?php echo $this->order->payment_description?>
					</div>
				<?php }?>
			<?php }?>
			<?php if ($this->order->order_add_info){?>
				<div style="padding:15px;"></div>
				<div style="margin-bottom:5px; padding:5px; padding-left:10px; background-color:#DDDDDD; font-size:16px; font-weight:bold;">
					<?php echo _JSHOP_CUSTOMER_NOTE?>
				</div>
				<div style="padding-rirht:10px; padding-left:10px; line-height:1.5;">
					<?php echo $this->order->order_add_info?>
				</div>
			<?php }?>
			</td>
		</tr>
	</table>
	<?php if ($this->client){?>
		<div style="padding-top:10px; padding-bottom:10px; line-height:1.1; font-size:16px;"><?php echo $this->order_email_descr_end?></div>
	<?php }?>
	<?php if ($this->config->show_return_policy_in_email_order){?>
		<div style="padding-top:10px; padding-bottom:10px; text-align:right;">
			<a style="font-size:16px; text-decoration:underline; color:#339933;" target="_blank" href="<?php echo $this->liveurlhost.SEFLink('index.php?option=com_jshopping&controller=content&task=view&page=return_policy&tmpl=component&order_id='.$this->order->order_id, 1)?>"><?php echo _JSHOP_RETURN_POLICY?></a>
		</div>
	<?php }?>
	<?php echo $this->_tmp_ext_html_ordermail_end?>
</div>
</body>
</html>